Is WLAN firmware WiNG 5.5 supported to work with ADSP version 9.0.3?

Article ID: 20137990

Question


 

Is WLAN firmware WiNG 5.5 supported to work with ADSP version 9.0.3? Is WiNG 5.5.x is incompatible with ADSP 9.0.3-23 (with or without any current hot fixes)?

Facts


 

1252 , AP8222 , AirDefense Network Assurance Solutions , RFS4011 , AP7131 , AirDefense Security and Compliance , AP6562 , AirDefense Infrastructure Management , AP8132 , AirDefense Services Platform , RFS7000 , RFS6000 , AP7161 , AP7181 , NX6500_Delete , NX9000-NX9500 , RFS4010 , 2230 , 3652 , 1250 , AP6522 , AP6532 , AP6521 , AP622 , AP621 , AP6511 , 3650 , AP650 , 4250 , NX4500-NX6500 , AP8232 , 2270

Answer


 

It is known that all SNMP functions (data polling, data discovery, alarms dependent on this process, port suppression, ACL, others), AP Test functions, and very likely other areas that have not yet been exposed will not work with this combination of products.  At this time it is suspected but not proven that termination will not work on APs running WiNG 5.5.x.

PLM has asked that all of support be made aware that WiNG 5.5.x is incompatible with ADSP 9.0.3-23 (with or without any current hot fixes). It is not merely unsupported and untested, it is known to cause failures in many ADSP functional areas when used together.

Officially WiNG 5.5 was intended for use with ADSP 9.1.0 (unreleased at this time)  only and is unsupported with ADSP 9.0.3.